Subject: New Orleans Beekeepers

From: Tim Damon <[email-masked]>
Date: 25 Apr 1996 07:13:07 GMT

Any beekeepers in or around New Orleans that would like some company?

I am a hobbiest beekeeper from Ann Arbor, MI and will be visiting your 
city May 15-18. My wife will be attending a kidney transplant symposium 
during the day and yes, I am taking advantage of a inexpensive 
"tag-a-long" business trip. That means that on the 16th and the 17th I 
should have some free time in the mornings. Thought I might see if I could 
make a friend or two. Any beepkeepers interestet in entertaining a fella 
for a couple of hours or so. Being new to beekeeping (3 years) I am always 
in search new ideas. I may be in the market for a few queens by then (4-6) 
so if any one as has queens for sale in or around New Orleans, how about 
making a friend plus sell a few queens?

E-mail me at [email-masked]

Be seeing you! 
Tim Damon